### I created this modpack for my family, but wanted to share it with the community. I hope you enjoy it!

## Installing on Server
* This modpack uses "ThisGoesHere" to remove, move or clean up specific files.
* If you have issues on server being different then client, its probably due to not having this mod on your server
* Make sure content inside "Patchers" folder is also installed on your server, and always include this file **Valheim.ThisGoesHere.MovingFiles.yml**.
* I would recommend making a clean profile, install RelicHeim, start game so all files are loaded, then copy **_plugins, patchers, configs_** to your server.

## Credits
* @Gravebear for the amazing new Icon!
* @Alo for assisting and helping with configurations
* @Therzie for all his amazing work and helping me get setup
* @Cookie for creating MajesticChickens for me!
* Everyone else from OdinPlus discord who helped me as well <3

## Support
<p align="center">Like my work and want to support what I do?</a>
<p align="center"><a href="https://www.buymeacoffee.com/ZQnHBcxknE"><img src="https://cdn.buymeacoffee.com/buttons/v2/default-violet.png" width="300" height="75"></a>
<a href="https://ko-fi.com/majesticheim"><img src="https://storage.ko-fi.com/cdn/brandasset/kofi_button_blue.png" width="300" height="75"></a>

## My Other Modpack
<p align="left"><a href="https://valheim.thunderstore.io/package/JewelHeim/JewelHeim/"><img src="https://cdn.discordapp.com/attachments/1039345789241143296/1059854226819387502/icon.png" width="150" height="150"></a></p>

## Discord Server
### Please join my discord for any questions you may have and to view the changelog.
[![https://i.imgur.com/c6aepDy.png](https://i.imgur.com/c6aepDy.png)](https://discord.gg/RkzNPdJMVy)

# EpicLoot Magic Item Changes

| Type | Icon | Name | Obtained | Original Name|
| --- | --- | --- | --- | --- |
| Dust | <img src="https://cdn.discordapp.com/attachments/1039345789241143296/1080532814002409543/9_Dust_Gray.PNG" width="50" height="50"> | Novus | Creatures, Chests, Sacrifice Equipment | Magic Dust |
| Dust | <img src="https://cdn.discordapp.com/attachments/1039345789241143296/1080532813532631191/6_Dust_Indigo.png" width="50" height="50"> | Nexus | Upgrade, Chests, Sacrifice Equipment | Rare Dust |
| Dust | <img src="https://cdn.discordapp.com/attachments/1039345789241143296/1080532813792682045/8_Dust_Pink.png" width="50" height="50"> | Zodiac | Upgrade, Chests, Sacrifice Equipment | Epic Dust |
| Dust | <img src="https://cdn.discordapp.com/attachments/1039345789241143296/1080532813301960724/0_Dust_Red.png" width="50" height="50"> | Relic | Upgrade, Chests, Sacrifice Equipment | Legendary Dust |
| Reagent | <img src="https://cdn.discordapp.com/attachments/1039345789241143296/1080534465769640056/9_Reagent_Gray.png" width="50" height="50"> | Novus | Sacrifice Trophies | Magic Reagent |
| Reagent | <img src="https://cdn.discordapp.com/attachments/1039345789241143296/1080534465245368381/6_Reagent_Indigo.png" width="50" height="50"> | Nexus | Upgrade at Enchanting Table | Rare Reagent |
| Reagent | <img src="https://cdn.discordapp.com/attachments/1039345789241143296/1080534465517994124/8_Reagent_Pink.png" width="50" height="50"> | Zodiac | Upgrade at Enchanting Table  | Epic Reagent |
| Reagent | <img src="https://cdn.discordapp.com/attachments/1039345789241143296/1080534461873131642/0_Reagent_Red.png" width="50" height="50"> | Relic | Upgrade at Enchanting Table  | Legendary Reagent |
| Essence | <img src="https://cdn.discordapp.com/attachments/1039345789241143296/1080535776703549440/9_Essence_Gray.png" width="50" height="50"> | Novus | Buy from Haldor (Trader) | Magic Essence |
| Essence | <img src="https://cdn.discordapp.com/attachments/1039345789241143296/1080535776091197530/6_Essence_Indigo.png" width="50" height="50"> | Nexus | Buy from Haldor (Trader) | Rare Essence |
| Essence | <img src="https://cdn.discordapp.com/attachments/1039345789241143296/1080535776430931978/8_Essence_Pink.png" width="50" height="50"> | Zodiac | Buy from Haldor (Trader) | Epic Essence  |
| Essence | <img src="https://cdn.discordapp.com/attachments/1039345789241143296/1080535775814357042/0_Essence_Red.png" width="50" height="50"> | Relic | Buy from Haldor (Trader)  | Legendary Essence |
| Shard | <img src="https://cdn.discordapp.com/attachments/1039345789241143296/1080536554142974062/9_Shard_Gray.PNG" width="50" height="50"> | Novus | Bosses, Chest, Sacrifice</br> ForestToken | Magic Shard |
| Shard | <img src="https://cdn.discordapp.com/attachments/1039345789241143296/1080536553681604729/6_Shard_Indigo.png" width="50" height="50"> | Nexus | Upgrade , Chests, Sacrifice Equipment</br> IronBountyTokens, Eikthyr&Elder Trophy  | Rare Shard |
| Shard | <img src="https://cdn.discordapp.com/attachments/1039345789241143296/1080536553895493633/8_Shard_Pink.png" width="50" height="50"> | Zodiac | Upgrade , Chests, Sacrifice Equipment</br> GoldBountyTokens, Bonemass&Dragon Trophy  | Epic Shard |
| Shard | <img src="https://cdn.discordapp.com/attachments/1039345789241143296/1080536553413165056/0_Shard_Red.png" width="50" height="50"> | Relic | Upgrade , Chests, Sacrifice Equipment</br> Yagluth&Queen Trophy | Legendary Shard |
| Runestone | <img src="https://cdn.discordapp.com/attachments/1039345789241143296/1080601791776956518/Rune_03.png" width="50" height="50"> | Novus | Buy from Haldor (Trader)</br> Chests | Magic Runestone |
| Runestone | <img src="https://cdn.discordapp.com/attachments/1039345789241143296/1080601792024428705/Rune_04.png" width="50" height="50"> | Nexus | Buy from Haldor (Trader)</br> Chests | Rare Runestone |
| Runestone | <img src="https://cdn.discordapp.com/attachments/1039345789241143296/1080601792267681844/Rune_09.png" width="50" height="50"> | Zodiac | Buy from Haldor (Trader)</br> Chests | Epic Runestone |
| Runestone | <img src="https://cdn.discordapp.com/attachments/1039345789241143296/1080601792536125583/Rune_10.png" width="50" height="50"> | Relic | Buy from Haldor (Trader)</br> Chests  | Legendary Runestone |